[intro]
Picture = 0
Sound = 1
Text = Als du zurück in dein Dorf kammst musstest du feststellen, das es angegriffen wurde.\Alle sind tot. Kein Stein liegt mehr auf dem Anderen. \Und gräsliche Kreaturen haben sich aus den Tiefen der Hölle erhoben.
Color= 16777215

[erklaerung]
Picture = 1
Sound = 1
Text = Fremder*Flüstert*: Oh, nein sie sind schon hier.\Fremder*Dreht sich um*: Was? Wer bist du? Wie bist du hierher gekommen?\Spieler: Ich...\Fremder: Hast etwa ...?\Fremder: Sie kommen! Du musst sofort hier weg!\Spieler: Aber wohin soll ich ...?\Fremder: Geh zurück durch das Portal und versuch soviele von ihnen zu schließen wie du kannst.\Spieler: Aber...\Fremder: Ich werde dich finden. Geh!
Color= 16777215

[city]
Picture = 2
Sound = 1
Text = Spieler: Was ist hier passiert?\Stadtwache: Daemonen! Sie sind überall! Sie kammen wie aus dem nichts und haben die ganze Stadt zerstört.\ Lauft solange ihr noch könnt!
Color= 16777215

[city_attakted]
Picture = 3
Sound = 1
Text = Stadtwache: Alles ist zerstört! Alle sind tot! Es ist vorbei!
Color= 16777215

[palast]
Picture = 4
Sound = 1
Text = [TextDUMMY] {Palast}
Color= 0

[free_City]
Picture = 5
Sound = 1
Text = [TextDUMMY] {Stadt Befreit}
Color= 0

[outtro]
Picture = 6
Sound = 1
Text = [TextDUMMY] {Outtro}
Color= 0
